Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Installazione del pacchetto Epson-inkjet-printer-escpr
#1
Bungiorno a tutti.
Ieri ho installato linux mint 17.
Dalla funzione aggiungi stampante il sistema riusciva a trovare i driver ma si bloccava durante l'installare della stampnate in rete epson stylus Office BX525WD.
Ho provato a installare con il gestore pacchetti Epson-inkjet-printer-escpr, ma mi dava: si sono verificati degli errori nell'elaborazione di libjpeg:amd64, lsb e lsb-desktop.
Ho fatto altre prove seguendo guide da internet ma non sono riuscito a configurare questi file.
Anche se la stampante funziona volevo riuscire a configurarli.
Grazie
 

 

 

 

 

 
Cita messaggio
#2
http://download.ebz.epson.net/dsc/search...ch/?OSC=LX
Penso tu abbia già cercato da questo link.Io uso Ubuntu e con la mia wf3520 ho avuto un pò di difficoltà nel configurarla.
In questo tread ho esposto il mio problema:
http://www.istitutomajorana.it/forum/Thr...WF-3520DWF
 

 
Ubuntu Trusty Thar * Plus Remix 32 bit * -DE Gnome Fallback-NVIDIA GT240-512 Mb
Majonix 1 / Windows XP
Alle volte ci assalgono...pazienza...si stancheranno?
Cita messaggio
#3
Ciao. prova dal sito EPSON:
http://download.ebz.epson.net/dsc/search...FromResult

EDIT: io e Nikelius abbiamo postato assieme Smile


Allegati Anteprime
   
Cita messaggio
#4
Ho già scaricato il driver 1.4.1 da questo link che mi ha indicato esabatad e l'ho instlallato con un doppio click con il gestore Gdeb, ma lo stesso problema.

 
Cita messaggio
#5
Allora non ho capito quale problema riscontri.
Cita messaggio
#6
Durante l'installazione del driver mi porta si è verificato un errore: "problemi con le dipendenze impediscono la configurazione di epson-inkjet-printer-escpr".
Cita messaggio
#7
Ok. Riesci a postare l'immagine del box dell'errore completo?
http://www.istitutomajorana.it/files/For...legati.htm
Cita messaggio
#8
Non riesco a salvare sul disco l'errore che mi da gestore pacchetti in modo che l'ho allego.
Posso copiarlo e incollarlo.
Spero che va bene

E: libjpeg62: 21.4286:il pacchetto libjpeg62:amd64 non è pronto per la configurazione  impossibile configurarlo (stato corrente "half-installed")
E: lsb-desktop: problemi con le dipendenze - lasciato non configurato
E: lsb: problemi con le dipendenze - lasciato non configurato
E: epson-inkjet-printer-escpr: problemi con le dipendenze - lasciato non configurato
Cita messaggio
#9
Ho risolto in questo modo.
Ho installato ex novo linux mint 17 mate invece di cinnamot.
Ho installato il pacchetto scaricato dal sito epson prima di aggiungere la stampante ed ha funzionato.
Cita messaggio
#10
molto bene. ennesima problematica riguardante cinnamont.... è proprio nato male.
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)